<?xml version="1.0" encoding="UTF-8"?>
<Plugins>
  <!--		其他类		-->
  <plugin index="21" version="1.0" name="new清理垃圾" ShowIndex="90.1" singleton="1" catalog="0" container="1" appclsid="{80DA4A52-A10F-4fc6-87EE-2D2152663FD7}" pluginid="{80DA4A52-A10F-4fc6-87EE-2D2152663FD7}" rId="">
    <icon path="SysCleanPage.png" />
    <tip>
      <![CDATA[清理系统垃圾]]>
    </tip>
  </plugin>
  <app name="SysCleanPage" clsid="{80DA4A52-A10F-4fc6-87EE-2D2152663FD7}">
    <directory path="SysCleanPage"/>
    <entry file="SysCleanPage.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="15" version="1.0" name="new系统加速" ShowIndex="90.1" singleton="1" catalog="0" container="1" appclsid="{642056CC-88B5-4695-A319-9AC529EDF383}" pluginid="{642056CC-88B5-4695-A319-9AC529EDF383}" rId="">
    <icon path="SysSpeedUp.png" />
    <tip>
      <![CDATA[加速系统运行]]>
    </tip>
  </plugin>
  <app name="SysSpeedUp" clsid="{642056CC-88B5-4695-A319-9AC529EDF383}">
    <directory path="SysSpeedUp"/>
    <entry file="SysSpeedUp.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="3" version="1.0" name="new清理插件" ShowIndex="90.1" singleton="1" catalog="0" container="1" appclsid="{EDD73E2E-4C6A-4B2E-90DC-9C2BDD153E0B}" pluginid="{EDD73E2E-4C6A-4B2E-90DC-9C2BDD153E0B}" rId="">
    <icon path="malware.png" />
    <tip>
      <![CDATA[帮助您全面提升系统安全级别，及时了解系统插件情况]]>
    </tip>
  </plugin>
  <app name="MalWare" clsid="{EDD73E2E-4C6A-4B2E-90DC-9C2BDD153E0B}">
    <directory path="MalWare"/>
    <entry file="MalWare.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="23" version="1.0" name="new下载管理" ShowIndex="90.1" singleton="1" catalog="0" container="1" appclsid="{F0F0C694-6BFC-48b6-A687-0BFFEFF5C095}" pluginid="{F0F0C694-6BFC-48b6-A687-0BFFEFF5C095}" rId="">
    <icon path="StartupMgr.png" />
    <tip>
      <![CDATA[禁用不必要的启动项]]>
    </tip>
  </plugin>
  <app name="DownloaderMgrUI" clsid="{F0F0C694-6BFC-48b6-A687-0BFFEFF5C095}">
    <directory path="downloadermgrui"/>
    <entry file="downloadermgrui.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="19" version="1.0" name="new清除痕迹" ShowIndex="90.1" singleton="1" catalog="0" container="1" appclsid="{93EE9810-5E7E-48bb-9F63-89F34A8DF2CE}" pluginid="{93EE9810-5E7E-48bb-9F63-89F34A8DF2CE}" rId="">
    <icon path="QMTraceClear.png" />
    <tip>
      <![CDATA[定期清除使用计算机时留下的各类痕迹，能够有效保护个人隐私]]>
    </tip>
  </plugin>
  <app name="TraceClear" clsid="{93EE9810-5E7E-48bb-9F63-89F34A8DF2CE}">
    <directory path="TraceClear"/>
    <entry file="TraceClear.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="25" version="1.0" name="清理垃圾主页" ShowIndex="90.1" singleton="1" catalog="0" appclsid="{0852D91D-8A2E-43d4-BE9A-8C39FC1C5961}" pluginid="{0852D91D-8A2E-43d4-BE9A-8C39FC1C5961}" rId="">
    <icon path="tab_icon_sys_opt_sys_homepage.png" />
	<ParentName name="清理垃圾模块" />
    <tip>
      <![CDATA[系统优化首页]]>
    </tip>
  </plugin>
  <app name="SysHomePage" clsid="{0852D91D-8A2E-43d4-BE9A-8C39FC1C5961}">
    <directory path="SysHomePage"/>
    <entry file="SysHomePage.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="0" version="1.0" name="清理垃圾详情页" ShowIndex="90.1" singleton="1" catalog="0" appclsid="{CC68B368-C77D-4303-9C79-9DD5623AC0C6}" pluginid="{CC68B368-C77D-4303-9C79-9DD5623AC0C6}" rId="">
    <icon path="tab_icon_sys_opt_sys_homepage.png" />
	<ParentName name="清理垃圾模块" />
    <tip>
      <![CDATA[系统优化首页]]>
    </tip>
  </plugin>
  <app name="SysHomePage" clsid="{CC68B368-C77D-4303-9C79-9DD5623AC0C6}">
    <directory path="SysHomePage"/>
    <entry file="SysHomePage.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="30" version="1.0" name="设置中心常规设置插件" singleton="1" catalog="0" appclsid="{02B489FB-890F-48A3-9629-A00F17522EF2}" pluginid="{02B489FB-890F-48A3-9629-A00F17522EF2}" rId="">
    <icon path="NewPlugin.png" />
    <tip>
      <![CDATA[设置中心常规设置插件]]>
    </tip>
  </plugin>
  <app name="QMSCGeneralPlugin" clsid="{02B489FB-890F-48A3-9629-A00F17522EF2}">
    <directory path="QMSCGeneralPlugin"/>
    <entry file="QMSCGeneralPlugin.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>

  <plugin index="57" version="1.0" name="文件清理" ShowIndex="50.6" singleton="1" catalog="5" appclsid="{5B07BE19-B421-4e64-B556-4924460FCC4C}" pluginid="{5B07BE19-B421-4e64-B556-4924460FCC4C}" rId="60">
    <icon path="DownloaderMgrUI.png" />
    <tip>
      <![CDATA[帮助您清理电脑中的下载文件，释放磁盘空间]]>
    </tip>
  </plugin>
  <app name="DownloaderMgrUI" clsid="{5B07BE19-B421-4e64-B556-4924460FCC4C}">
   <directory path="DownloaderMgrUI"/>
    <entry file="..\..\QQPCSysOptimize.exe"/>
    <params>
      <![CDATA[/TAB_DOWNLOADMGR]]>
    </params>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
 </app>

  <plugin index="58" version="1.0" name="加速主页" ShowIndex="90.1" singleton="1" catalog="0" container="1" appclsid="{7B266321-775A-4FB3-A9F9-D0F038C29830}" pluginid="{7B266321-775A-4FB3-A9F9-D0F038C29830}" rId="">
    <icon path="StartupMgr.png" />
    <tip>
      <![CDATA[禁用不必要的启动项]]>
    </tip>
  </plugin>           
  <app name="StartupMgr" clsid="{7B266321-775A-4FB3-A9F9-D0F038C29830}">
    <directory path="StartupMgr"/>
    <entry file="StartupMgr.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>
  <plugin index="59" version="1.0" name="加速详情" ShowIndex="90.1" singleton="1" catalog="0" container="1" appclsid="{D8B841DB-A61A-48c5-80A2-99E2340EEAB4}" pluginid="{D8B841DB-A61A-48c5-80A2-99E2340EEAB4}" rId="">
    <icon path="StartupMgr.png" />
    <tip>
      <![CDATA[禁用不必要的启动项]]>
    </tip>
  </plugin>
  <app name="StartupMgr" clsid="{D8B841DB-A61A-48c5-80A2-99E2340EEAB4}">
    <directory path="StartupMgr"/>
    <entry file="StartupMgr.dll"/>
    <aversion>
      <gf version="1.56" />
      <framework version="1.0" />
    </aversion>
  </app>

</Plugins>